Driftsmeldinger  RSS

04.08.2017 kl 11:47: Joomla! 3.7.4 lar seg ikke installere
OBS: Det går bra å oppgradere fra 3.7.3 til 3.7.4.

En bug i Joomla! 3.7.4 (https://github.com/joomla/joomla-cms/issues/17246) gjør at programvaren ikke lar seg installere.

Inntil Joomla! 3.8 kommer og fikser problemet, må de som ønsker å bruke Joomla! laste ned 3.7.3 (https://downloads.joomla.org/cms/joomla3/3-7-3) og oppgradere til 3.7.4 umiddelbart.

Alle driftsmeldinger

© 2017 Domeneshop AS · Om oss · Vilkår · Om bruk av cookies